# Secrets Manager
Secrets Manager is a tool to help the CI's environment to wrapper the main funcionalities of security like GPG, SOPS and other encryptions. This tool was wrote in bash script and it can be re-write to another language in the future. In addition to helping the team create strategies for key security. This repo was born to make the things easier. If your team needs a tool that can be use in a simple style without much servers and providers , secrets-manager can be helpful.

# Devs
In this time we will update this repository with our internal friends and partners if you liked make a fork of this repository and use by yourself. I need to remember this repository is beta tool.